/*

Copyright 1999-2005 by Various Artists (TM)

Feel free to use, modify & redistribute 

*/


body {
	color: #000000;
	background: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}


/*
body {
	color: #fffff0;
	background: #4682b4;
	font-family: Helvetica, sans-serif;
	margin-left: 15em;
	margin-right: 15em;
}

h1, h2, h3, h4, h5, h6 {
	font-variant: small-caps;
}

img.gallery {
	margin: 10px;
}

.poem {
	font-family: Helvetica, sans-serif;
}

.banner {
	overflow: hidden;
	border-style: none;
}

.box {
	color: black;
	background: #f5f5f5;
	font-family: monospace;
	border-style: solid;
	border-color: black;
	padding: 10px;
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
	list-style: none;
}

.hidden {
	visibility: hidden;
}

.floatright {
	float: right;
}

.floatleft {
	float: left;
}

.textalignright {
	text-align: right;
}

.centered {
	text-align: center;
}

a.navi_item:link {
	color: #fffff0;
}

a.navi_item:visited {
	color: #ffdead;
}

a.navi_item:hover {
	color: #000080;
}

a.navi_item:active {
	color: yellow;
}

a.selected_navi_item:link, a.selected_navi_item:visited,
a.selected_navi_item:active, a.selected_navi_item:hover {
	color: black;
	text-decoration: none;
}

.navi {
	text-align: center;
	font-family: Helvetica, sans-serif;
	line-height: 150%;
	position: fixed;
	top: 20px;
	left: 1em;
}

.links { 
  	background: rgb(173, 216, 230);
	text-align: left;
  	font-size: small;
	font-family: Helvetica, sans-serif;
	line-height: 150%;
	position: fixed;
	top: 5ex;
	right: 1em;
  	padding-bottom: 5ex;
  	padding-top: 1ex;
  	padding-right: 1em;
}

H1.links { 
	background: #4682b4;
	top: 1ex;
  	right: 5em;
}

a:link {
	color: #2f4f4f;
}

a:visited {
	color: #483d8b;
}

a:hover {
	color: #000080;
}

a:active {
	color: yellow;
}

*/


:link:hover, :visited:hover {
  color: #FF0000;
  background: lightgray;
}


